/*
	# Company: Cash at Call
	# CSS Author: Nick Maller (www.defythypixel.com)
	# File: form.css
*/
/* 
	** Global components
*/
fieldset
{
	border: 0;
    padding:0px;
}
fieldset fieldset
{
	padding-bottom: 0;
}
fieldset legend
{
	display: none;
}

fieldset div
{
	float: left;
	width: 100%;
	clear: both;
	
	padding: 4px 0 4px;
	
	/*border-bottom: 1px solid #eee;*/
}
fieldset div div
{
	float: none;
	width: auto;
	clear: none;
	border: 0;
}
fieldset h2
{
	padding: 18px 0 4px;
    color:#990F14; 
}
fieldset p
{
	padding-bottom: 6px;
}
fieldset label
{
	display: block;
	float: left;
	width: 150px;
	padding-top: 2px;
	padding-right: 1%;
    font-weight: normal;
	
	cursor: pointer;
}

fieldset input.txt,
fieldset textarea.txt,
fieldset select.ddl
{
	width: 35%;
}
fieldset input.txt-half,
fieldset textarea.txt-half
{
	width: 25%;
}
fieldset input.txt-small
{
	width: 12%;
}
fieldset textarea
{
	font-size: 1em;
	font-family: Verdana, Sans-Serif;
}
fieldset select option
{
	padding-right: 10px;
}
fieldset input.btn
{
	padding: 4px 8px 5px;
	
	background-color: #b3090c;
	border: 0px solid #b3090c;
	
	color: #fff;
	font-size: .9em;
	font-weight: bold;
	cursor: pointer;
}

fieldset div.full label
{
	float: none;
	width: auto;
	padding-bottom: 2px;
}
fieldset div.full input.txt,
fieldset div.full textarea.txt
{
	width: 76%;
}


fieldset div.button-right
{
	padding: 0 3% 0 0;
	text-align: right;
}
fieldset div.button-right input
{
	margin: 3px 0 0;
}
:root fieldset div.button-right input
{
	margin: 8px 0 11px;
}

fieldset div.buttons
{
	padding-top: 14px;
	border-bottom-width: 2px;
}
fieldset div.buttons,
fieldset div.checklist,
fieldset div.nolabel
{
	width: 75%;
	padding-left: 25%;
}
fieldset div.checklist label
{
	float: none;
	width: auto;
}

fieldset ul.checklist
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
fieldset ul.checklist li
{
	margin-left: 0;
}
fieldset ul.checklist label
{
	float: none;
	width: auto;
}

.float-elements
{
	padding: 0;
}
.float-elements label,
.float-elements input
{
	float: left;
}
.float-elements label
{
	width: 3%;
}
.float-elements input
{
	margin-right: 6px;
}

fieldset h2,
fieldset h3
{
	clear: both;
}

fieldset div.inset
{
	float: left;
	padding: 0 0 0 5px;
}
fieldset div.inset label
{
	float: none;
	display: inline;
	width: auto;
	padding-right: 3px;
}

fieldset div.buttons-accept label
{
	width: 52%;
}


/* Form Validation */
fieldset .required
{
	color: #017dc5;
	font-size: 90%;
}

fieldset input.error,
fieldset textarea.error
{
	border: 1px solid #e60000;
}
label.error
{
	float: right;
	padding-top: 2px;
    width:200px;
	
	color: #e60000;
    font-weight: normal;
}
fieldset div.ql label.error,
fieldset li label.error
{
	position: relative;
	float: left;
	width: 222px;
	clear: both;
}
fieldset div.buttons-accept label.error
{
	width: auto;
}


fieldset div.ql label
{
	width: 58%;
}
fieldset div.ql li label
{
	width: auto;
}
fieldset div.ql ul
{
	width: 41%;
	padding-left: 59%;
}
fieldset div.ql ul li
{
	float: left; 
	width: 24%;	
	padding: 0px;
    /*margin: 0pt;*/
    line-height: 122%;
	
	background: none;
}
fieldset div.ql ul.by2 li
{
	width: 49%;
}


fieldset div.acceptance
{
	width: auto;
	padding-left: 20px;
}
fieldset div.acceptance label
{
	width: auto;
	padding-right: 20%;
}
fieldset div.acceptance input
{
	position: relative;
	top: 2px;
	margin-left: -20px;
}


fieldset div.inset-set label.error
{
	float: left;
	width: auto;
	padding-left: 5px;
}
fieldset div.inset-set .inset label.error
{
	float: right;
}

fieldset ul,
fieldset dl
{
	padding-bottom: 4px;
}


fieldset .note
{
	font-size: 90%;
	color: #888;
	padding: 3px 0 0 25%;
	clear: both;
}

.tooltip {
    vertical-align:middle;
}
